## rust-glib 0.21.5

=== debian/changelog ===
rust-glib (0.21.5-2) unstable; urgency=medium

  * Team upload
  * Package glib 0.21.5 from crates.io using debcargo 2.7.11
  * Remove regneration of source code until 0.22 is available.
    rust-glib 0.21 doesn't support glib 2.87/2.88. (Closes: #1127538)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 10 Feb 2026 21:35:57 -0500

rust-glib (0.21.5-1) unstable; urgency=medium

  * Team upload
  * Package glib 0.21.5 from crates.io using debcargo 2.7.11

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 11 Dec 2025 09:00:04 -0500
